beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ahmet Altay (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (BEAM-1762) Python SDK Error Message no python 3 compatible
Date Mon, 20 Mar 2017 22:54:41 GMT

     [ https://issues.apache.org/jira/browse/BEAM-1762?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ahmet Altay resolved BEAM-1762.
-------------------------------
       Resolution: Fixed
    Fix Version/s: First stable release

> Python SDK Error Message no python 3 compatible
> -----------------------------------------------
>
>                 Key: BEAM-1762
>                 URL: https://issues.apache.org/jira/browse/BEAM-1762
>             Project: Beam
>          Issue Type: Bug
>          Components: sdk-py
>            Reporter: julien lhermitte
>            Assignee: Ahmet Altay
>            Priority: Trivial
>             Fix For: First stable release
>
>
> The error message when checking for the correct python versions is not forward compatible
with future python versions.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message